Subject: I nedd your help, please give me your hand.

From: "賴 金宏" <[email-masked]>
Date: Wed, 19 Sep 2001 13:11:35 +0800

Dear all:
     Using Gaussian, I use UB3LYP and ROHF to calculate the MO of HSiO, how 
do I empty the unpaired electron into π-type orbital not into σ-type 
orbital, except the command "alter". It seems unuseful for this case. If 
anyone have any suggestion, please e-mail to [email-masked].
  Thanks a lot in advances.
                                                     Chin-Hung Lai  
2001.9.19

_________________________________________________________________
在 http://explorer.msn.com.tw/intl.asp 免費下載 MSN Explorer